Build #2 for vector-fftw-0.1.4.0

[all reports]

Package vector-fftw-0.1.4.0
Install ConfigureFailed
Docs NotTried
Tests NotTried
Time submitted 2020-09-01 14:17:49.537231483 UTC
Compiler ghc-8.6.3
OS linux
Arch x86_64
Dependencies base-4.12.0.0, primitive-0.7.1.0, storable-complex-0.2.3.0, vector-0.12.1.2
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
Starting     base-orphans-0.8.2
Starting     primitive-0.7.1.0
Building     base-orphans-0.8.2
Building     primitive-0.7.1.0
Completed    base-orphans-0.8.2
Starting     storable-complex-0.2.3.0
Building     storable-complex-0.2.3.0
Completed    storable-complex-0.2.3.0
Completed    primitive-0.7.1.0
Starting     vector-0.12.1.2
Building     vector-0.12.1.2
Completed    vector-0.12.1.2
Starting     vector-fftw-0.1.4.0
Failed to install vector-fftw-0.1.4.0
Build log ( /home/builder/.cabal/logs/ghc-8.6.3/vector-fftw-0.1.4.0-6CpXBOInZsi9pBaBtBgqFb.log ):
cabal: Entering directory '/tmp/cabal-tmp-21905/vector-fftw-0.1.4.0'
Configuring vector-fftw-0.1.4.0...
cabal: Missing dependency on a foreign library:
* Missing (or bad) C library: fftw3
This problem can usually be solved by installing the system package that
provides this library (you may need the "-dev" version). If the library is
already installed but in a non-standard location then you can use the flags
--extra-include-dirs= and --extra-lib-dirs= to specify where it is.If the
library file does exist, it may contain errors that are caught by the C
compiler at the preprocessing stage. In this case you can re-run configure
with the verbosity flag -v3 to see the error messages.

cabal: Leaving directory '/tmp/cabal-tmp-21905/vector-fftw-0.1.4.0'
cabal: Error: some packages failed to install:
vector-fftw-0.1.4.0-6CpXBOInZsi9pBaBtBgqFb failed during the configure step.
The exception was:
ExitFailure 1